body {
    color:#666666;
    font-size: 13px;
    line-height: 157%;
    font-family:‘lucida grande’, tahoma, verdana, arial, sans-serif;
    text-align:center;
}
body ul {
    list-style-type: none;
    padding-left:0px;
}
.list1 {
    padding-left: 25px;
    padding-right:25px;
}
body img {
    max-width: 100%;
    height:auto;
}
body h1 {
    font-size: 36px;
    font-weight: normal;
    color: #333333;
    line-height: 120%;
}
body h2 {
    color: #333333;
    font-size: 26px;
    font-weight: normal;
    line-height: 100%;
}
body h3 {
    color: #515151;
    font-size: 20px;
    font-weight: normal;
    line-height: 100%;
    text-align:center;
}
.contact_us h3 {
    text-align: center;
    color:#FFFFFF;
}
body a {
    color: #0066FF;
    font-weight: normal;
    text-decoration: none;
}
body a:active, body a:hover {
    color: #0066FF;
    text-decoration: underline;
}
.main_wrapper {
    margin-top:0px;
    margin-bottom:0px;
    min-height:1273px;
    margin-right:auto;
}
.main_wrapper h4 {
    text-align:center;
}
.top_wrapper a {
    text-align:center;
}
.top_wrapper h1 {
    text-align:center;
}
.top_wrapper h2 {
    text-align:center;
}
.top_wrapper {
    background-color:#FFFFFF;
    min-height:177px;
}
.top {
    min-height: 177px;
}
.logo {
}
.navigation {
    color:#FFFFFF;
    min-height:30px;
    padding-top:15px;
    padding-bottom:15px;
}
.slideshow_wrapper {
    border-top-color:rgb(138, 216, 252);
    border-right-color:rgb(138, 138, 138);
    border-bottom-color:rgb(64, 177, 230);
    border-left-color:rgb(138, 138, 138);
    border-top-style:solid;
    border-right-style:solid;
    border-bottom-style:solid;
    border-left-style:solid;
    border-top-width:0px;
    border-right-width:0px;
    border-bottom-width:1px;
    border-left-width:0px;
    display:block;
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(39%, #005baa), color-stop(100%, #FFFFFF));
    background-image:-webkit-linear-gradient(top, #005baa 39%, #FFFFFF 100%);
    background-image:-moz-linear-gradient(top, #005baa 39%, #FFFFFF 100%);
    background-image:-o-linear-gradient(top, #005baa 39%, #FFFFFF 100%);
    background-image:-ms-linear-gradient(top, #005baa 39%, #FFFFFF 100%);
    background-image:linear-gradient(to bottom, #005baa 39%, #FFFFFF 100%);
}
.slideshow {
}
.content_wrapper {
    /*---- background-color:#F0F0F0; ---- */
    background-color:#FFFFFF;
    border-top-width:0px;
    border-top-style:solid;
    border-top-color:rgb(255, 255, 255);
    min-height:350px;
}
.content {
    background-color:#FFFFFF;
    padding-top:20px;
    min-height:330px;
}
.main_content_unit_wrapper {
    min-height: 528px;
}
.article_nine {
    margin: 0;
    padding: 25px;
    border: 0;
    float: none;
    text-align: center;
    width:auto;
}
.article_nine_unit_wrapper {
    width: auto;
    float: none;
}
.footer_wrapper {
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #383838), color-stop(100%, #575757));
    background-image:-webkit-linear-gradient(top, #383838 0%, #575757 100%);
    background-image:-moz-linear-gradient(top, #383838 0%, #575757 100%);
    background-image:-o-linear-gradient(top, #383838 0%, #575757 100%);
    background-image:-ms-linear-gradient(top, #383838 0%, #575757 100%);
    background-image:linear-gradient(to bottom, #383838 0%, #575757 100%);
}
.footer {
    color:#FFFFFF;
    padding-left:10px;
    padding-right:10px;
}
.footer a {
    color: #FFFFFF;
}
.footer h2 {
    color: #FFFFFF;
}
.footer p {
    color: #FFFFFF;
}
.sidebar_testimonial {
    padding-top:25px;
    padding-bottom:25px;
}
.eqpt_list_top_article h3 {
    font-size:16px;
    text-align:left;
    font-style: italic;
    font-weight:bold;
}
.parts_top_row h3 {
    font-size:16px;
    text-align:left;
    font-style: italic;
    font-weight:bold;
}
.parts_top_row_right {
    float: right;
    padding-right:15px;
}
.contact_us h2 {
    margin-top: 0;
    font-weight: normal;
    margin-bottom: 21px;
    text-align:center;
}
.contact_us a {
    text-decoration: none;
    font-size: 13px;
    margin: 0;
}
.contact_us p {
    text-decoration: none;
    font-size: 15px;
    margin: 0;
    text-align:center;
}
.contact_us a:hover {
    cursor: pointer;
}
.follow_us {
    text-align:center;
    margin-top:0;
    margin-bottom:0;
    padding-top:25px;
    padding-bottom:0;
}
.follow_us h2 {
    margin-top: 0;
    margin-bottom: 21px;
    text-align:center;
}
.follow_us a {
    display: inline-block;
    width: 39px;
    height: 39px;
}
.follow_us p {
    margin-bottom: 22px;
}
.follow_us .facebook {
    background: transparent url("../images/xtd_facebook.png") no-repeat left top;
    width:-4px;
}
.follow_us .facebook:hover {
    background: transparent url("../images/xtd_facebook_over.png") no-repeat left top;
}
.follow_us .facebook:active {
    background: transparent url("../images/xtd_facebook_over.png") no-repeat left top;
}
.follow_us .twitter {
    background: transparent url("../images/xtd_twitter.png") no-repeat left top;
    width:-4px;
}
.follow_us .twitter:hover {
    background: transparent url("../images/xtd_twitter_over.png") no-repeat left top;
}
.follow_us .twitter:active {
    background: transparent url("../images/xtd_twitter_over.png") no-repeat left top;
}
.follow_us .googleplus {
    background: transparent url("../images/xtd_googleplus.png") no-repeat left top;
    width:-4px;
}
.follow_us .googleplus:hover {
    background: transparent url("../images/xtd_googleplus_over.png") no-repeat left top;
}
.follow_us .googleplus:active {
    background: transparent url("../images/xtd_googleplus_over.png") no-repeat left top;
}
.follow_us .pinterest {
    background: transparent url("../images/xtd_pinterest.png") no-repeat left top;
    width:-4px;
}
.follow_us .pinterest:hover {
    background: transparent url("../images/xtd_pinterest_over.png") no-repeat left top;
}
.follow_us .pinterest:active {
    background: transparent url("../images/xtd_pinterest_over.png") no-repeat left top;
}
.copyright_wrapper {
    background-color:#242424;
}
.copyright_container p {
    color: #FFFFFF;
}
.copyright_container h1 {
    color: #FFFFFF;
}
.navigation select {
    display:inline-block;
    width:80%;
    padding:5px;
    border:2px solid #D3D3D3;
}
img.image {
    margin-bottom: 20px;
}
img.img_parts {
    margin:10px;
}
img.img_staff {
    margin-bottom: 20px;
}
.top_wrapper h1 {
    text-align:center;
    -webkit-transform:none;
    -webkit-box-shadow:none;
}
.staff_sidebar {
    width: auto;
    padding: 25px;
    position: relative;
}
img.img_banner_logo {
	/*
    max-width: 100%;
    width:auto;*/
}
img.img_kraft {
    margin-bottom: 10px;
    margin-left:auto;
    margin-right:auto;
}
img.img_leggett {
    margin-bottom: 10px;
    margin-left:auto;
    margin-right:auto;
}
img.img_pactiv {
    margin-bottom: 10px;
    margin-left:auto;
    margin-right:auto;
}
img.img_solo {
    margin-bottom: 10px;
    margin-left:auto;
    margin-right:auto;
}
.sidebar {
    min-height: 267px;
}
/*---- Begin added for staff page ---- */
 .hidden {
    display: none;
}
.unhidden {
    display: block;
}
.img_staff {
    padding-right:15px;
    float:left;
}
/*---- End added for staff page ---- */
 p.paragraph1 {
    padding-left: 10px;
    padding-right:10px;
}
p.paragraph2 {
    padding-left: 10px;
    padding-right:10px;
}
.location_2nd_row_unit_wrapper {
    min-height: 188px;
}
.location_2nd_row {
    min-height: 188px;
}
img.img_location {
    padding-bottom: 20px;
}
@media only screen and (min-width : 641px) {
    body {
        text-align: left;
        min-width:960px;
    }
    body ul {
        list-style-type: disc;
    }
    .list {
        width: 279px;
        display:none;
    }
    body img {
        max-width: none;
        height:auto;
    }
    .contact_us h3 {
        text-align: right;
    }
    .main_wrapper {
        clear: both;
        min-height: 836px;
        width: 100%;
        margin-right: auto;
        margin-left: auto;
        min-width: 960px;
        padding-right:0px;
        padding-left:0px;
    }
    .main_wrapper h4 {
        text-align: right;
    }
    .top_wrapper a {
        text-align: right;
        padding-top:50px;
        padding-bottom:50px;
        min-height:45px;
    }
    .top_wrapper h1 {
        text-align: center;
    }
    .top_wrapper h2 {
        text-align: right;
    }
    .top_wrapper {
        clear: both;
        min-height: 180px;
    }
    .top {
        min-height: 180px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .logo {
        float: left;
        width: 100%;
        min-height: 110px;
    }
    .navigation {
        float: left;
        width: 100%;
        min-height: 75px;
        padding-top:0;
        padding-bottom:0;
        clear:both;
    }
    .slideshow_wrapper {
        clear: both;
        min-height: 410px;
        display:block;
    }
    .slideshow {
        min-height: 400px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
        padding-top:10px;
    }
    .content_wrapper {
        clear: both;
        min-height: 288px;
    }
    .content {
        min-height: 330px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .main_content_unit_wrapper {
        min-height: 528px;
    }
    .article_nine_unit_wrapper {
        width: 528px;
        float: left;
    }
    .main_content {
        float: left;
        width: 528px;
        min-height: 330px;
        padding-left: 25px;
        padding-right: 25px;
    }
    .welding_top_row {
        clear: both;
        min-height: 92px;
        width: auto;
    }
    .welding_2nd_row {
        clear: both;
        min-height: 92px;
        width: auto;
    }
    .welding_3rd_row {
        clear: both;
        min-height: 94px;
        width: auto;
    }
    .welding_top_row {
        clear: both;
        min-height: 64px;
        width: auto;
    }
    .saws_top_row {
        clear: both;
        min-height: 92px;
        width: auto;
    }
    .saws_2nd_row {
        clear: both;
        min-height: 92px;
        width: auto;
    }
    .saws_3rd_row {
        clear: both;
        min-height: 94px;
        width: auto;
    }
    .saws_top_row {
        clear: both;
        min-height: 64px;
        width: auto;
    }
    .mills_top_row {
        clear: both;
        min-height: 64px;
        width: auto;
    }
    .mills_2nd_row {
        clear: both;
        min-height: 65px;
        width: auto;
    }
    .mills_3rd_row {
        clear: both;
        min-height: 146px;
        width: auto;
    }
    .cnc_top_row {
        clear: both;
        min-height: 64px;
        width: auto;
    }
    .cnc_2nd_row {
        clear: both;
        min-height: 145px;
        width: auto;
    }
    .cnc_3rd_row {
        min-height: 148px;
    }
    .cnc_3rd_row {
        clear: both;
        min-height: 146px;
        width: auto;
    }
    .edm_top_row {
        clear: both;
        min-height: 176px;
        width: auto;
    }
    .edm_2nd_row {
        clear: both;
        min-height: 176px;
        width: auto;
    }
    .edm_3rd_row {
        clear: both;
        min-height: 178px;
        width: auto;
    }
    .parts_top_row {
        clear: both;
        min-height: 176px;
        width: auto;
    }
    .parts_2nd_row {
        clear: both;
        min-height: 176px;
        width: auto;
    }
    .parts_3rd_row {
        clear: both;
        min-height: 178px;
        width: auto;
    }
    .sidebar {
        width: 329px;
        clear:none;
        float:left;
    }
    .eqpt_list_sidebar {
        min-height: 196px;
    }
    .staff_sidebar {
        float: left;
        width: 291px;
        min-height: 217px;
        clear:none;
    }
    .footer_wrapper {
        clear: both;
        min-height: 264px;
    }
    .footer {
        min-height: 320px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
        padding-left:0;
        padding-right:0;
    }
    .sidebar_testimonial {
        width: 270px;
        padding-right: 25px;
        padding-left: 25px;
        float: left;
        min-height:194px;
    }
    .contact_us {
        float: left;
        padding-right: 25px;
        padding-left: 25px;
        width: 270px;
        min-height: 123px;
    }
    .contact_us h2 {
        text-align: right;
    }
    .contact_us p {
        text-align: right;
    }
    .follow_us {
        float: left;
        padding-right: 25px;
        padding-left: 25px;
        min-height: 91px;
        width: 270px;
        text-align: right;
        display:block;
    }
    .follow_us h2 {
        text-align: right;
    }
    .copyright_wrapper {
        clear: both;
        min-height: 48px;
    }
    .copyright_container {
        min-height: 48px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .navigation select {
        display:none;
    }
    .top_wrapper a.clicked {
        padding-top: 50px;
        padding-bottom:50px;
        min-height:45px;
    }
    img.img_logo {
        max-width: 100%;
        width:auto;
    }
    img.img_kraft {
        max-width: 100%;
        margin-left:auto;
        margin-right:auto;
        display:block;
    }
    img.img_leggett {
        max-width: 100%;
        margin-left:auto;
        margin-right:auto;
        display:block;
    }
    img.img_pactiv {
        max-width: 100%;
        margin-left:auto;
        margin-right:auto;
        display:block;
    }
    img.img_solo {
        max-width: 100%;
        margin-left:auto;
        margin-right:auto;
        display:block;
    }
    img.img_staff_page {
        max-width: 100%;
        width:auto;
    }
    p.paragraph1 {
        padding-left: 0;
        padding-right:0;
    }
    p.paragraph2 {
        padding-left: 0;
        padding-right:0;
    }
    img.img_location {
        width: 500px;
        height:415px;
    }
    .parts_2nd_row_unit_wrapper {
        min-height: 654px;
    }
    .parts_2nd_row {
        min-height: 68px;
    }
    .eqpt_list_2nd_article_unit_wrapper {
        min-height: 88px;
    }
    .eqpt_list_2nd_article {
        min-height: 88px;
    }
    img.img_bard {
        width: auto;
        height:auto;
        max-width:100%;
        margin-left:auto;
        margin-right:auto;
        display:block;
    }
    img.img_diamond {
        width: auto;
        height:auto;
        max-width:100%;
        margin-left:auto;
        margin-right:auto;
        display:block;
    }
    img.img_gsf {
        width: auto;
        max-width:100%;
        margin-left:auto;
        margin-right:auto;
        display:block;
    }
    img.img_hitachi {
        width: auto;
        height:auto;
        max-width:100%;
        margin-left:auto;
        margin-right:auto;
        display:block;
    }
    img.img_honda {
        width: auto;
        height:auto;
        max-width:100%;
        margin-left:auto;
        margin-right:auto;
        display:block;
    }
    img.img_hormel {
        width: auto;
        height:auto;
        max-width:100%;
        margin-left:auto;
        margin-right:auto;
        display:block;
    }
    img.img_panasonic {
        width: auto;
        height:auto;
        max-width:100%;
        margin-left:auto;
        margin-right:auto;
        display:block;
    }
    img.img_publix {
        width: auto;
        height:auto;
        max-width:100%;
        margin-left:auto;
        margin-right:auto;
        display:block;
    }
    img.img_services_top {
        width: 500px;
        height:333px;
    }
    img.img_services_bottom {
        width: 500px;
        height:333px;
    }
    img.img_michelin {
        max-width: 100%;
        width:auto;
        margin-left:auto;
        margin-right:auto;
        display:block;
    }
    .copyright_container p {
        text-align: center;
    }
    .video_left_column {
        float: left;
        width: 592px;
        min-height: 410px;
    }
    .video_right_column {
        float: left;
        width: 318px;
        min-height: 410px;
    }
    .location_left_column {
        float: left;
        width: 455px;
        min-height: 212px;
    }
    .location_right_column {
        float: left;
        width: 455px;
        min-height: 212px;
    }
    img.image1 {
        width: 400px;
        height:312px;
        display:inline;
    }
    img.image2 {
        max-width:100%;
    }
}
.eqpt_list_sidebar {
    min-height: 264px;
}
.eqpt_list_2nd_article_unit_wrapper {
    min-height: 138px;
}
.eqpt_list_2nd_article {
    min-height: 138px;
}
.eqpt_photos_sidebar {
    min-height: 264px;
}
.parts_2nd_row_unit_wrapper {
    min-height: 369px;
}
.parts_2nd_row {
    min-height: 369px;
}
img.img_bard {
    margin-left: auto;
    margin-right:auto;
}
img.img_diamond {
    margin-left: auto;
    margin-right:auto;
}
img.img_services_top {
    margin-left: auto;
    margin-right:auto;
}
img.img_services_bottom {
    margin-left: auto;
    margin-right:auto;
}
img.img_services_top {
    padding: 10px;
    margin-left:0px;
    margin-right:auto;
}
img.img_services_bottom {
    padding: 10px;
    margin-left:0px;
    margin-right:auto;
}
.edm_top_row {
    clear: both;
    min-height: 100px;
    width: auto;
}
.edm_2nd_row {
    clear: both;
    min-height: 100px;
    width: auto;
}
.edm_3rd_row {
    clear: both;
    min-height: 100px;
    width: auto;
}
.parts_top_row {
    clear: both;
    min-height: 100px;
    width: auto;
}
.parts_2nd_row {
    clear: both;
    min-height: 100px;
    width: auto;
}
.parts_3rd_row {
    clear: both;
    min-height: 100px;
    width: auto;
}
.edm_top_row {
    clear: both;
    min-height: 100px;
    width: auto;
}
.edm_2nd_row {
    clear: both;
    min-height: 68px;
    width: auto;
}
.edm_3rd_row {
    clear: both;
    min-height: 100px;
    width: auto;
}
.parts_top_row {
    clear: both;
    min-height: 100px;
    width: auto;
}
.parts_2nd_row {
    clear: both;
    min-height: 68px;
    width: auto;
}
.parts_3rd_row {
    clear: both;
    min-height: 100px;
    width: auto;
}
.cnc_top_row {
    clear: both;
    min-height: 64px;
    width: auto;
}
.cnc_2nd_row {
    clear: both;
    min-height: 100px;
    width: auto;
}
.cnc_3rd_row {
    clear: both;
    min-height: 100px;
    width: auto;
}
.mills_top_row {
    clear: both;
    min-height: 64px;
    width: auto;
}
.mills_2nd_row {
    clear: both;
    min-height: 100px;
    width: auto;
}
.mills_3rd_row {
    clear: both;
    min-height: 100px;
    width: auto;
}
.saws_top_row {
    clear: both;
    min-height: 100px;
    width: auto;
}
.saws_top_row {
    clear: both;
    min-height: 64px;
    width: auto;
}
.saws_2nd_row {
    clear: both;
    min-height: 100px;
    width: auto;
}
.saws_3rd_row {
    clear: both;
    min-height: 100px;
    width: auto;
}
.welding_top_row {
    clear: both;
    min-height: 64px;
    width: auto;
}
.welding_2nd_row {
    clear: both;
    min-height: 100px;
    width: auto;
}
.welding_3rd_row {
    clear: both;
    min-height: 100px;
    width: auto;
}
img.img_gsf {
    margin-left: auto;
    margin-right:auto;
}
img.img_hitachi {
    margin-left: auto;
    margin-right:auto;
}
img.img_honda {
    margin-left: auto;
    margin-right:auto;
}
img.img_hormel {
    margin-left: auto;
    margin-right:auto;
}
img.img_michelin {
    margin-left: auto;
    margin-right:auto;
}
img.img_panasonic {
    margin-left: auto;
    margin-right:auto;
}
img.img_publix {
    margin-left: auto;
    margin-right:auto;
}
.main_content {
    float: none;
    width:auto;
    min-height:330px;
}
.video_left_column {
    float: none;
    width: 592px;
    min-height: 100px;
}
.video_right_column {
    float: none;
    width: 318px;
    min-height: 100px;
}
.location_left_column {
    float: none;
    width: 455px;
    min-height: 100px;
}
.location_right_column {
    float: none;
    width: 455px;
    min-height: 100px;
}
img.image1 {
    margin-left: auto;
    margin-right:auto;
    padding:20px;
    display:none;
}
@media only screen and (min-width : 1024px) {
    .list {
        display: block;
    }
    .sidebar {
        width: 329px;
        clear:none;
        float:left;
    }
    .eqpt_list_sidebar {
        min-height: 196px;
    }
    img.img_location {
        max-width: 100%;
        height:auto;
        width:auto;
    }
    .footer {
        margin-left: auto;
        margin-right:auto;
    }
    .main_content {
        min-height: 330px;
    }
    .cnc_top_row {
        min-height: 64px;
    }
    .saws_top_row {
        min-height: 64px;
    }
    .welding_top_row {
        min-height: 64px;
    }
    .mills_top_row {
        min-height: 64px;
    }
    .content {
        min-height: 330px;
    }
    .main_content_unit_wrapper {
        min-height: 528px;
    }
    .video_left_column {
        float: left;
        width: 592px;
        min-height: 410px;
    }
    .video_right_column {
        float: left;
        width: 318px;
        min-height: 410px;
    }
    .article_nine_unit_wrapper {
        width: 528px;
        float: left;
    }
    .navigation {
        min-height: 75px;
    }
    .parts_2nd_row_unit_wrapper {
        min-height: 654px;
    }
    .edm_2nd_row {
        min-height: 68px;
    }
    .edm_3rd_row {
        min-height: 238px;
    }
    .parts_2nd_row {
        min-height: 68px;
    }
    .parts_3rd_row {
        min-height: 238px;
    }
    body {
        min-width: 960px;
    }
    .main_wrapper {
        min-height: 767px;
    }
    .eqpt_list_2nd_article_unit_wrapper {
        min-height: 88px;
    }
    .eqpt_list_2nd_article {
        min-height: 88px;
    }
    img.img_bard {
        max-width: 100%;
        height:auto;
        width:auto;
        display:block;
        margin-left:auto;
        margin-right:auto;
    }
    img.img_diamond {
        max-width: 100%;
        height:auto;
        width:auto;
        display:block;
        margin-left:auto;
        margin-right:auto;
    }
    img.img_gsf {
        max-width: 100%;
        height:auto;
        width:auto;
        display:block;
        margin-left:auto;
        margin-right:auto;
    }
    img.img_hitachi {
        max-width: 100%;
        height:auto;
        width:auto;
        display:block;
        margin-left:auto;
        margin-right:auto;
    }
    img.img_honda {
        max-width: 100%;
        height:auto;
        width:auto;
        display:block;
        margin-left:auto;
        margin-right:auto;
    }
    img.img_hormel {
        max-width: 100%;
        height:auto;
        width:auto;
        display:block;
        margin-left:auto;
        margin-right:auto;
    }
    img.img_michelin {
        max-width: 100%;
        height:auto;
        width:auto;
        display:block;
        margin-left:auto;
        margin-right:auto;
    }
    img.img_panasonic {
        max-width: 100%;
        height:auto;
        width:auto;
        display:block;
        margin-left:auto;
        margin-right:auto;
    }
    img.img_publix {
        max-width: 100%;
        height:auto;
        width:auto;
        display:block;
        margin-left:auto;
        margin-right:auto;
    }
    img.img_services_top {
        max-width: 100%;
        height:auto;
        width:auto;
        display:block;
    }
    img.img_services_bottom {
        max-width: 100%;
        height:auto;
        width:auto;
        display:block;
    }
    img.img_kraft {
        display: block;
        margin-left:auto;
        margin-right:auto;
    }
    img.img_leggett {
        display: block;
        margin-left:auto;
        margin-right:auto;
    }
    img.img_pactiv {
        display: block;
        margin-left:auto;
        margin-right:auto;
    }
    img.img_solo {
        display: block;
        margin-left:auto;
        margin-right:auto;
    }
    .copyright_container p {
        text-align: center;
    }
    .location_left_column {
        float: none;
        width: 455px;
        min-height: 212px;
    }
    .location_right_column {
        float: none;
        width: 455px;
        min-height: 212px;
    }
    img.image1 {
        display: block;
        max-width:100%;
        height:auto;
        width:auto;
    }
    img.image2 {
        float: right;
        max-width:100%;
        height:auto;
        width:auto;
    }
}